- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations

- a
- g
- i
- m
- n
- o
- r
- s
- t
- v

### - a -

- append_utf8() : Xapian::Unicode

### - g -

- get_category() : Xapian::Unicode

### - i -

- is_currency() : Xapian::Unicode
- is_whitespace() : Xapian::Unicode
- is_wordchar() : Xapian::Unicode

### - m -

- major_version() : Xapian
- minor_version() : Xapian

### - n -

- nonascii_to_utf8() : Xapian::Unicode

### - o -

- open() : Xapian::InMemory , Xapian::Brass , Xapian::Chert , Xapian::Remote , Xapian::Chert , Xapian::Brass , Xapian::Flint
- open_stub() : Xapian::Auto
- open_writable() : Xapian::Remote
- operator!=() : Xapian
- operator==() : Xapian

### - r -

- revision() : Xapian

### - s -

- sortable_serialise() : Xapian
- sortable_unserialise() : Xapian

### - t -

- to_utf8() : Xapian::Unicode
- tolower() : Xapian::Unicode
- toupper() : Xapian::Unicode

### - v -

- version_string() : Xapian